package com.brilliance.isc.common.api.liaall.service;

import com.brilliance.isc.common.api.liaall.vo.LiaallRequest;
import com.brilliance.isc.common.api.liaall.vo.LiaallResponse;
import com.brilliance.isc.common.liaall.vo.LiaallVo;

public interface LiaallApiService {

    LiaallResponse calcLiaall(LiaallRequest liaallRequest);

    LiaallVo calcTenset(LiaallVo liaallVo);

}
